/***
 * $type: margin || padding
 * $gutter: tamanho do espacamento
 * $i: escala de tamanho do BS 1 - 2 - 3 - 4
 * $bp: breakpoint de classe do BS
 ***/
.bg-primary a:not(.btn), .bg-secondary a:not(.btn), .bg-warning a:not(.btn), .bg-success a:not(.btn) {
  color: black; }
  .bg-primary a:focus:not(.btn), .bg-secondary a:focus:not(.btn), .bg-warning a:focus:not(.btn), .bg-success a:focus:not(.btn), .bg-primary a:hover:not(.btn), .bg-secondary a:hover:not(.btn), .bg-warning a:hover:not(.btn), .bg-success a:hover:not(.btn) {
    color: #404040; }

/* ==========================================================================
   GLOBAL
   ========================================================================== */
/**
 * Alguns componentes do Bootstrap estao sendo sobrescritos aqui, nao foi feita a 
 * separacao.
 **/
body {
  font-family: "Open Sans", sans-serif;
  position: relative; }

a {
  color: #8bc73f;
  transition: all 0.3s; }
  a:focus, a:hover {
    color: #6f9f32; }

/* Todas as imagens estao responsivas */
img {
  max-width: 100%;
  height: auto;
  box-sizing: border-box;
  border: none; }

input::placeholder, textarea::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white !important;
  opacity: 1;
  /* Firefox */ }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: white !important;
  opacity: 1; }
input::-moz-placeholder, textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: white !important;
  opacity: 1; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: white !important;
  opacity: 1; }
input::-ms-input-placeholder, textarea::-ms-input-placeholder {
  /* Microsoft Edge */
  color: white !important;
  opacity: 1; }
input:-moz-placeholder, textarea:-moz-placeholder {
  /* Firefox 18- */
  color: white !important;
  opacity: 1; }

option {
  color: black; }

.dropdown-item {
  text-decoration: none; }

/* TIPOGRAFIA
 * -------------------------- */
b, strong {
  font-weight: 700; }

small, .small {
  font-size: 85%; }

big, .big {
  font-size: 115%; }

abbr[title], abbr[data-original-title] {
  border-bottom: none;
  text-decoration: none; }

.mark, mark {
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  background-color: rgba(0, 0, 0, 0.15);
  color: inherit; }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 1.5rem; }

h1, .h1 {
  font-size: 2.0272865295rem; }

h2, .h2 {
  font-size: 1.8020324707rem; }

h3, .h3 {
  font-size: 1.6018066406rem; }

h4, .h4 {
  font-size: 1.423828125rem; }

h5, .h5 {
  font-size: 1.265625rem; }

h6, .h6 {
  font-size: 1.125rem; }

/* ==========================================================================
   COMPONENTES PROPRIOS
   ========================================================================== */
.gutters-sm {
  margin-right: -0.5rem;
  margin-left: -0.5rem; }
  .gutters-sm > .col,
  .gutters-sm > [class*="col-"] {
    padding-right: 0.5rem;
    padding-left: 0.5rem; }

.content-wrapper {
  padding-top: 3rem;
  padding-bottom: 3rem; }
  @media (min-width: 768px) {
    .content-wrapper {
      padding-top: 6rem;
      padding-bottom: 6rem; } }

.content-image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }
  .content-image .content-overlay {
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    background-color: rgba(0, 0, 0, 0.15); }

.content-overlay {
  background-color: rgba(0, 0, 0, 0.1); }

.subtitle {
  font-weight: 700;
  text-transform: uppercase; }
  .subtitle small, .subtitle .small {
    font-size: 70%; }

/* PAGE HEADER INTERNA */
.page-header .webdoor-item {
  min-height: 21.5rem;
  background-position-x: center;
  background-repeat: no-repeat;
  background-size: cover; }
  .page-header .webdoor-item:before {
    content: '';
    display: inline-block;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; }
  .page-header .webdoor-item:after {
    background-image: url("../images/bg-03.png");
    background-position: right 27%;
    background-repeat: no-repeat;
    background-size: 75% auto;
    right: 0;
    width: 50rem;
    content: '';
    display: inline-block;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0; }
  .page-header .webdoor-item .container {
    z-index: 2;
    position: relative; }
.page-header .page-title {
  font-family: "Open Sans", sans-serif; }

/* ==========================================================================
   MODULOS PROPRIOS
   ========================================================================== */
.content-title {
  margin-bottom: 3rem;
  padding-bottom: 0.75rem;
  position: relative; }
  .content-title:after {
    width: 4rem;
    border-bottom: 2px solid;
    content: '';
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0; }
  .content-title.text-left:after {
    right: auto;
    left: 0; }
  .content-title.text-center:after {
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto; }
  .content-title.text-right:after {
    right: 0;
    left: auto; }
  @media (min-width: 576px) {
    .content-title.text-sm-left:after {
      right: auto;
      left: 0; }
    .content-title.text-sm-center:after {
      right: 0;
      left: 0;
      margin-right: auto;
      margin-left: auto; }
    .content-title.text-sm-right:after {
      right: 0;
      left: auto; } }
  @media (min-width: 768px) {
    .content-title.text-md-left:after {
      right: auto;
      left: 0; }
    .content-title.text-md-center:after {
      right: 0;
      left: 0;
      margin-right: auto;
      margin-left: auto; }
    .content-title.text-md-right:after {
      right: 0;
      left: auto; } }
  @media (min-width: 992px) {
    .content-title.text-lg-left:after {
      right: auto;
      left: 0; }
    .content-title.text-lg-center:after {
      right: 0;
      left: 0;
      margin-right: auto;
      margin-left: auto; }
    .content-title.text-lg-right:after {
      right: 0;
      left: auto; } }
  @media (min-width: 1200px) {
    .content-title.text-xl-left:after {
      right: auto;
      left: 0; }
    .content-title.text-xl-center:after {
      right: 0;
      left: 0;
      margin-right: auto;
      margin-left: auto; }
    .content-title.text-xl-right:after {
      right: 0;
      left: auto; } }

.figure .img-wrapper {
  position: relative; }
  .figure .img-wrapper:before {
    content: '';
    display: inline-block;
    position: absolute;
    z-index: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1; }

.figure {
  margin-top: 1rem;
  margin-bottom: 1rem; }
  .figure figcaption {
    font-size: 85%;
    font-style: italic;
    text-align: center;
    line-height: 1.2;
    margin-top: 0.5rem; }
  .figure .img-wrapper:before {
    margin: -0.5rem 0.5rem 0.5rem -0.5rem; }
  .figure.float-left {
    margin-right: 3rem; }
  .figure.float-right {
    margin-left: 2rem; }

.social {
  font-family: -apple-system, BlinkMacSystemFont, "Avenir Next", "Avenir", "Segoe UI", "Lucida Grande", "Helvetica Neue", "Helvetica", "Fira Sans", "Roboto", "Noto", "Droid Sans", "Cantarell", "Oxygen", "Ubuntu", "Franklin Gothic Medium", "Century Gothic", "Liberation Sans", sans-serif; }
  .social .nav-link {
    padding-right: 0.25rem;
    padding-left: 0.25rem; }
    .social .nav-link .svg-inline--fa.fa-fw {
      width: 1.462em; }

/* WEBDOOR
 * -------------------------- */
.webdoor-item {
  background-color: silver;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  display: -ms-flexbox !important;
  display: flex !important;
  overflow: hidden;
  width: 100%;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  position: relative;
  margin-bottom: 0;
  padding-top: 4rem;
  padding-bottom: 4rem; }
  .webdoor-item:before {
/*
    background-color: rgba(0, 0, 0, 0.45);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.65));
*/
    transition: all .3s;
    content: '';
    display: inline-block;
    position: absolute;
    z-index: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; }
  .webdoor-item > .container {
    z-index: 1;
    -ms-flex-item-align: end;
    align-self: flex-end;
    position: relative; }
  .webdoor-item .btn {
    text-shadow: none; }
.webdoor-small .webdoor-item {
  min-height: 27rem; }
.webdoor-medium .webdoor-item {
  min-height: 33.4375rem; }
.webdoor-big .webdoor-item {
  min-height: 47rem; }
.webdoor-full .webdoor-item {
  min-height: 100vh; }

/* OVERLAY
 * -------------------------- */
.overlay {
  display: block;
  min-width: 0;
  word-wrap: break-word;
  color: white;
  background-color: silver;
  background-clip: border-box;
  position: relative; }

.overlay-img:not(img) {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; }

.overlay-body {
  transition: all .3s;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.65);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

.overlay-gradient:before {
  background-color: rgba(0, 0, 0, 0.65);
  background: linear-gradient(to bottom, transparent 0%, transparent 40%, rgba(0, 0, 0, 0.65) 100%);
  transition: all .3s;
  content: '';
  display: inline-block;
  position: absolute;
  z-index: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; }

.overlay-hover .overlay-body {
  opacity: 0;
  transition: all .3s; }

.overlay-hover:focus:before, .overlay-hover:hover:before {
  background: rgba(0, 0, 0, 0.65);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)); }

.overlay-hover:focus .overlay-body, .overlay-hover:hover .overlay-body {
  opacity: 1; }

.overlay img.overlay-img {
  min-width: 100%;
  object-fit: fill; }
.overlay-body {
  color: white;
  padding: 1rem; }
.overlay:not(.overlay-gradient) .overlay-body {
  background-color: rgba(0, 0, 0, 0.5); }
.overlay-bottom {
  top: auto; }
.overlay-top {
  bottom: auto; }
.overlay-hover {
  overflow: hidden; }
  .overlay-hover .overlay-img {
    transition: all .3s; }
  .overlay-hover:focus .overlay-img, .overlay-hover:hover .overlay-img {
    transform: scale(1.05); }

/* TIMELINE
 * -------------------------- */
.timeline {
  text-align: center;
  position: relative; }
  .timeline-year {
    background-color: black;
    border-radius: 4rem;
    text-align: center;
    height: 4rem;
    width: 4rem;
    padding: 1.25rem 0.5rem;
    margin: auto; }
    .timeline-year[class*='border-']:before {
      z-index: 0; }
  .timeline-title, .timeline-content p {
    display: inline-block; }
  .timeline-header {
    margin-top: 1.5rem;
    margin-bottom: 1rem; }
  .timeline-gallery {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 1rem; }
  .timeline-content {
    font-size: 85%; }
    .timeline-content p:last-child {
      margin-bottom: 0; }
  .timeline .row {
    margin-bottom: 3rem; }
  .timeline .gallery-thumb {
    border-radius: 4rem;
    overflow: hidden;
    margin-right: 0.5rem;
    margin-left: 0.5rem; }
  @media (min-width: 768px) {
    .timeline:before {
      width: .25rem;
      background-color: #2b7726;
      content: '';
      display: inline-block;
      position: absolute;
      z-index: 0;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto; }
    .timeline-title, .timeline-content p {
      background-color: transparent; } }

/* ==========================================================================
   ESTRUTURA DO LAYOUT
   ========================================================================== */
/* HEADER
 * -------------------------- */
.header {
  z-index: 1;
  position: relative; }

.secondary-navbar {
  background-color: #404040;
  font-size: 0.8333333333rem;
  line-height: 1.2; }
  .secondary-navbar .nav-link {
    color: white; }
    .secondary-navbar .nav-link:focus, .secondary-navbar .nav-link:hover {
      color: #aed879; }
  .secondary-navbar .dropdown-item {
    font-size: 0.8333333333rem; }

.main-navbar {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.25); }
  .main-navbar > .container {
    position: relative; }
  .main-navbar .navbar-brand {
    height: 2.53rem;
    overflow: hidden; }
    .main-navbar .navbar-brand > img {
      width: 8rem; }
  .main-navbar .nav-link {
    color: #404040; }
    .main-navbar .nav-link:focus, .main-navbar .nav-link:hover {
      color: #6f9f32; }
  @media (min-width: 576px) {
    .main-navbar .navbar-brand {
      height: auto; } }
  @media (min-width: 768px) {
    .main-navbar .navbar-brand {
      margin-left: 0; } }
  @media (min-width: 992px) {
    .main-navbar .navbar-brand > img {
      width: 175px; } }

/* FOOTER
 * -------------------------- */
.footer {
  background-color: #404040;
  color: white;
  border-top: 3px solid #8bc73f; }
  .footer a {
    color: #aed879; }
    .footer a:focus, .footer a:hover {
      color: white; }
  .footer .content-overlay {
    background-color: rgba(0, 0, 0, 0.2); }
  .footer-social .nav-link {
    color: inherit;
    font-size: 1.6018066406rem;
    opacity: .7; }
    .footer-social .nav-link:focus, .footer-social .nav-link:hover {
      opacity: 1; }
  .footer-menu .nav:not(.subnav) {
    display: block;
    -webkit-columns: 2 150px;
    columns: 2 150px; }
    .footer-menu .nav:not(.subnav) > .nav-item {
      -webkit-column-break-inside: avoid;
      page-break-inside: avoid;
      break-inside: avoid; }
    @media (min-width: 576px) {
      .footer-menu .nav:not(.subnav) {
        -webkit-columns: 3 150px;
        columns: 3 150px; } }
    @media (min-width: 1200px) {
      .footer-menu .nav:not(.subnav) {
        -webkit-columns: 4 150px;
        columns: 4 150px; } }
  .footer-menu .subnav .nav-link {
    color: white;
    font-size: 85%;
    margin-left: 1rem;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem; }
    .footer-menu .subnav .nav-link:focus, .footer-menu .subnav .nav-link:hover {
      opacity: .7; }
  .footer-copyright {
    font-size: 0.8333333333rem;
    background-color: #1a1a1a;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem; }

/* SECTIONS
 * -------------------------- */
.section-gallery .overlay-body .text-muted {
  color: silver !important; }

.supporters-carousel {
  padding-right: 3rem;
  padding-left: 3rem; }
  .supporters-carousel .item {
    text-align: center;
    padding-right: 1rem;
    padding-left: 1rem; }

.section-supported .brand-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: end;
  align-items: flex-end;
  height: 130px;
  margin-bottom: 1.5rem; }
  .section-supported .brand-wrapper:not(.brand-photo) img {
    max-height: 130px; }
.section-supported .brand-photo {
  width: 130px;
  overflow: hidden; }
  .section-supported .brand-photo img {
    object-fit: fill; }

.page-header {
  background-color: #d3cab5;
  padding: 3rem; }

/* ==========================================================================
   MODIFICACOES DO FRAMEWORK
   ========================================================================== */
.m-1 {
  margin: 0.5rem !important; }

.mt-1, .my-1 {
  margin-top: 0.5rem !important; }

.mb-1, .my-1 {
  margin-bottom: 0.5rem !important; }

.ml-1, .mx-1 {
  margin-left: 0.5rem !important; }

.mr-1, .mx-1 {
  margin-right: 0.5rem !important; }

.m-2 {
  margin: 1rem !important; }

.mt-2, .my-2 {
  margin-top: 1rem !important; }

.mb-2, .my-2 {
  margin-bottom: 1rem !important; }

.ml-2, .mx-2 {
  margin-left: 1rem !important; }

.mr-2, .mx-2 {
  margin-right: 1rem !important; }

.m-3 {
  margin: 1.5rem !important; }

.mt-3, .my-3 {
  margin-top: 1.5rem !important; }

.mb-3, .my-3 {
  margin-bottom: 1.5rem !important; }

.ml-3, .mx-3 {
  margin-left: 1.5rem !important; }

.mr-3, .mx-3 {
  margin-right: 1.5rem !important; }

.m-4 {
  margin: 2rem !important; }

.mt-4, .my-4 {
  margin-top: 2rem !important; }

.mb-4, .my-4 {
  margin-bottom: 2rem !important; }

.ml-4, .mx-4 {
  margin-left: 2rem !important; }

.mr-4, .mx-4 {
  margin-right: 2rem !important; }

.m-5 {
  margin: 3rem !important; }

.mt-5, .my-5 {
  margin-top: 3rem !important; }

.mb-5, .my-5 {
  margin-bottom: 3rem !important; }

.ml-5, .mx-5 {
  margin-left: 3rem !important; }

.mr-5, .mx-5 {
  margin-right: 3rem !important; }

.m-0 {
  margin: 0 !important; }

.mt-0, .my-0 {
  margin-top: 0 !important; }

.mb-0, .my-0 {
  margin-bottom: 0 !important; }

.ml-0, .mx-0 {
  margin-left: 0 !important; }

.mr-0, .mx-0 {
  margin-right: 0 !important; }

.p-1 {
  padding: 0.5rem !important; }

.pt-1, .py-1 {
  padding-top: 0.5rem !important; }

.pb-1, .py-1 {
  padding-bottom: 0.5rem !important; }

.pl-1, .px-1 {
  padding-left: 0.5rem !important; }

.pr-1, .px-1 {
  padding-right: 0.5rem !important; }

.p-2 {
  padding: 1rem !important; }

.pt-2, .py-2 {
  padding-top: 1rem !important; }

.pb-2, .py-2 {
  padding-bottom: 1rem !important; }

.pl-2, .px-2 {
  padding-left: 1rem !important; }

.pr-2, .px-2 {
  padding-right: 1rem !important; }

.p-3 {
  padding: 1.5rem !important; }

.pt-3, .py-3 {
  padding-top: 1.5rem !important; }

.pb-3, .py-3 {
  padding-bottom: 1.5rem !important; }

.pl-3, .px-3 {
  padding-left: 1.5rem !important; }

.pr-3, .px-3 {
  padding-right: 1.5rem !important; }

.p-4 {
  padding: 2rem !important; }

.pt-4, .py-4 {
  padding-top: 2rem !important; }

.pb-4, .py-4 {
  padding-bottom: 2rem !important; }

.pl-4, .px-4 {
  padding-left: 2rem !important; }

.pr-4, .px-4 {
  padding-right: 2rem !important; }

.p-5 {
  padding: 3rem !important; }

.pt-5, .py-5 {
  padding-top: 3rem !important; }

.pb-5, .py-5 {
  padding-bottom: 3rem !important; }

.pl-5, .px-5 {
  padding-left: 3rem !important; }

.pr-5, .px-5 {
  padding-right: 3rem !important; }

.p-0 {
  padding: 0 !important; }

.pt-0, .py-0 {
  padding-top: 0 !important; }

.pb-0, .py-0 {
  padding-bottom: 0 !important; }

.pl-0, .px-0 {
  padding-left: 0 !important; }

.pr-0, .px-0 {
  padding-right: 0 !important; }

@media (min-width: 576px) {
  .m-sm-1 {
    margin: 0.5rem !important; }

  .mt-sm-1, .my-sm-1 {
    margin-top: 0.5rem !important; }

  .mb-sm-1, .my-sm-1 {
    margin-bottom: 0.5rem !important; }

  .ml-sm-1, .mx-sm-1 {
    margin-left: 0.5rem !important; }

  .mr-sm-1, .mx-sm-1 {
    margin-right: 0.5rem !important; }

  .m-sm-2 {
    margin: 1rem !important; }

  .mt-sm-2, .my-sm-2 {
    margin-top: 1rem !important; }

  .mb-sm-2, .my-sm-2 {
    margin-bottom: 1rem !important; }

  .ml-sm-2, .mx-sm-2 {
    margin-left: 1rem !important; }

  .mr-sm-2, .mx-sm-2 {
    margin-right: 1rem !important; }

  .m-sm-3 {
    margin: 1.5rem !important; }

  .mt-sm-3, .my-sm-3 {
    margin-top: 1.5rem !important; }

  .mb-sm-3, .my-sm-3 {
    margin-bottom: 1.5rem !important; }

  .ml-sm-3, .mx-sm-3 {
    margin-left: 1.5rem !important; }

  .mr-sm-3, .mx-sm-3 {
    margin-right: 1.5rem !important; }

  .m-sm-4 {
    margin: 2rem !important; }

  .mt-sm-4, .my-sm-4 {
    margin-top: 2rem !important; }

  .mb-sm-4, .my-sm-4 {
    margin-bottom: 2rem !important; }

  .ml-sm-4, .mx-sm-4 {
    margin-left: 2rem !important; }

  .mr-sm-4, .mx-sm-4 {
    margin-right: 2rem !important; }

  .m-sm-5 {
    margin: 3rem !important; }

  .mt-sm-5, .my-sm-5 {
    margin-top: 3rem !important; }

  .mb-sm-5, .my-sm-5 {
    margin-bottom: 3rem !important; }

  .ml-sm-5, .mx-sm-5 {
    margin-left: 3rem !important; }

  .mr-sm-5, .mx-sm-5 {
    margin-right: 3rem !important; }

  .m-sm-0 {
    margin: 0 !important; }

  .mt-sm-0, .my-sm-0 {
    margin-top: 0 !important; }

  .mb-sm-0, .my-sm-0 {
    margin-bottom: 0 !important; }

  .ml-sm-0, .mx-sm-0 {
    margin-left: 0 !important; }

  .mr-sm-0, .mx-sm-0 {
    margin-right: 0 !important; }

  .p-sm-1 {
    padding: 0.5rem !important; }

  .pt-sm-1, .py-sm-1 {
    padding-top: 0.5rem !important; }

  .pb-sm-1, .py-sm-1 {
    padding-bottom: 0.5rem !important; }

  .pl-sm-1, .px-sm-1 {
    padding-left: 0.5rem !important; }

  .pr-sm-1, .px-sm-1 {
    padding-right: 0.5rem !important; }

  .p-sm-2 {
    padding: 1rem !important; }

  .pt-sm-2, .py-sm-2 {
    padding-top: 1rem !important; }

  .pb-sm-2, .py-sm-2 {
    padding-bottom: 1rem !important; }

  .pl-sm-2, .px-sm-2 {
    padding-left: 1rem !important; }

  .pr-sm-2, .px-sm-2 {
    padding-right: 1rem !important; }

  .p-sm-3 {
    padding: 1.5rem !important; }

  .pt-sm-3, .py-sm-3 {
    padding-top: 1.5rem !important; }

  .pb-sm-3, .py-sm-3 {
    padding-bottom: 1.5rem !important; }

  .pl-sm-3, .px-sm-3 {
    padding-left: 1.5rem !important; }

  .pr-sm-3, .px-sm-3 {
    padding-right: 1.5rem !important; }

  .p-sm-4 {
    padding: 2rem !important; }

  .pt-sm-4, .py-sm-4 {
    padding-top: 2rem !important; }

  .pb-sm-4, .py-sm-4 {
    padding-bottom: 2rem !important; }

  .pl-sm-4, .px-sm-4 {
    padding-left: 2rem !important; }

  .pr-sm-4, .px-sm-4 {
    padding-right: 2rem !important; }

  .p-sm-5 {
    padding: 3rem !important; }

  .pt-sm-5, .py-sm-5 {
    padding-top: 3rem !important; }

  .pb-sm-5, .py-sm-5 {
    padding-bottom: 3rem !important; }

  .pl-sm-5, .px-sm-5 {
    padding-left: 3rem !important; }

  .pr-sm-5, .px-sm-5 {
    padding-right: 3rem !important; }

  .p-sm-0 {
    padding: 0 !important; }

  .pt-sm-0, .py-sm-0 {
    padding-top: 0 !important; }

  .pb-sm-0, .py-sm-0 {
    padding-bottom: 0 !important; }

  .pl-sm-0, .px-sm-0 {
    padding-left: 0 !important; }

  .pr-sm-0, .px-sm-0 {
    padding-right: 0 !important; } }
@media (min-width: 768px) {
  .m-md-1 {
    margin: 0.5rem !important; }

  .mt-md-1, .my-md-1 {
    margin-top: 0.5rem !important; }

  .mb-md-1, .my-md-1 {
    margin-bottom: 0.5rem !important; }

  .ml-md-1, .mx-md-1 {
    margin-left: 0.5rem !important; }

  .mr-md-1, .mx-md-1 {
    margin-right: 0.5rem !important; }

  .m-md-2 {
    margin: 1rem !important; }

  .mt-md-2, .my-md-2 {
    margin-top: 1rem !important; }

  .mb-md-2, .my-md-2 {
    margin-bottom: 1rem !important; }

  .ml-md-2, .mx-md-2 {
    margin-left: 1rem !important; }

  .mr-md-2, .mx-md-2 {
    margin-right: 1rem !important; }

  .m-md-3 {
    margin: 1.5rem !important; }

  .mt-md-3, .my-md-3 {
    margin-top: 1.5rem !important; }

  .mb-md-3, .my-md-3 {
    margin-bottom: 1.5rem !important; }

  .ml-md-3, .mx-md-3 {
    margin-left: 1.5rem !important; }

  .mr-md-3, .mx-md-3 {
    margin-right: 1.5rem !important; }

  .m-md-4 {
    margin: 2rem !important; }

  .mt-md-4, .my-md-4 {
    margin-top: 2rem !important; }

  .mb-md-4, .my-md-4 {
    margin-bottom: 2rem !important; }

  .ml-md-4, .mx-md-4 {
    margin-left: 2rem !important; }

  .mr-md-4, .mx-md-4 {
    margin-right: 2rem !important; }

  .m-md-5 {
    margin: 3rem !important; }

  .mt-md-5, .my-md-5 {
    margin-top: 3rem !important; }

  .mb-md-5, .my-md-5 {
    margin-bottom: 3rem !important; }

  .ml-md-5, .mx-md-5 {
    margin-left: 3rem !important; }

  .mr-md-5, .mx-md-5 {
    margin-right: 3rem !important; }

  .m-md-0 {
    margin: 0 !important; }

  .mt-md-0, .my-md-0 {
    margin-top: 0 !important; }

  .mb-md-0, .my-md-0 {
    margin-bottom: 0 !important; }

  .ml-md-0, .mx-md-0 {
    margin-left: 0 !important; }

  .mr-md-0, .mx-md-0 {
    margin-right: 0 !important; }

  .p-md-1 {
    padding: 0.5rem !important; }

  .pt-md-1, .py-md-1 {
    padding-top: 0.5rem !important; }

  .pb-md-1, .py-md-1 {
    padding-bottom: 0.5rem !important; }

  .pl-md-1, .px-md-1 {
    padding-left: 0.5rem !important; }

  .pr-md-1, .px-md-1 {
    padding-right: 0.5rem !important; }

  .p-md-2 {
    padding: 1rem !important; }

  .pt-md-2, .py-md-2 {
    padding-top: 1rem !important; }

  .pb-md-2, .py-md-2 {
    padding-bottom: 1rem !important; }

  .pl-md-2, .px-md-2 {
    padding-left: 1rem !important; }

  .pr-md-2, .px-md-2 {
    padding-right: 1rem !important; }

  .p-md-3 {
    padding: 1.5rem !important; }

  .pt-md-3, .py-md-3 {
    padding-top: 1.5rem !important; }

  .pb-md-3, .py-md-3 {
    padding-bottom: 1.5rem !important; }

  .pl-md-3, .px-md-3 {
    padding-left: 1.5rem !important; }

  .pr-md-3, .px-md-3 {
    padding-right: 1.5rem !important; }

  .p-md-4 {
    padding: 2rem !important; }

  .pt-md-4, .py-md-4 {
    padding-top: 2rem !important; }

  .pb-md-4, .py-md-4 {
    padding-bottom: 2rem !important; }

  .pl-md-4, .px-md-4 {
    padding-left: 2rem !important; }

  .pr-md-4, .px-md-4 {
    padding-right: 2rem !important; }

  .p-md-5 {
    padding: 3rem !important; }

  .pt-md-5, .py-md-5 {
    padding-top: 3rem !important; }

  .pb-md-5, .py-md-5 {
    padding-bottom: 3rem !important; }

  .pl-md-5, .px-md-5 {
    padding-left: 3rem !important; }

  .pr-md-5, .px-md-5 {
    padding-right: 3rem !important; }

  .p-md-0 {
    padding: 0 !important; }

  .pt-md-0, .py-md-0 {
    padding-top: 0 !important; }

  .pb-md-0, .py-md-0 {
    padding-bottom: 0 !important; }

  .pl-md-0, .px-md-0 {
    padding-left: 0 !important; }

  .pr-md-0, .px-md-0 {
    padding-right: 0 !important; } }
@media (min-width: 992px) {
  .m-lg-1 {
    margin: 0.5rem !important; }

  .mt-lg-1, .my-lg-1 {
    margin-top: 0.5rem !important; }

  .mb-lg-1, .my-lg-1 {
    margin-bottom: 0.5rem !important; }

  .ml-lg-1, .mx-lg-1 {
    margin-left: 0.5rem !important; }

  .mr-lg-1, .mx-lg-1 {
    margin-right: 0.5rem !important; }

  .m-lg-2 {
    margin: 1rem !important; }

  .mt-lg-2, .my-lg-2 {
    margin-top: 1rem !important; }

  .mb-lg-2, .my-lg-2 {
    margin-bottom: 1rem !important; }

  .ml-lg-2, .mx-lg-2 {
    margin-left: 1rem !important; }

  .mr-lg-2, .mx-lg-2 {
    margin-right: 1rem !important; }

  .m-lg-3 {
    margin: 1.5rem !important; }

  .mt-lg-3, .my-lg-3 {
    margin-top: 1.5rem !important; }

  .mb-lg-3, .my-lg-3 {
    margin-bottom: 1.5rem !important; }

  .ml-lg-3, .mx-lg-3 {
    margin-left: 1.5rem !important; }

  .mr-lg-3, .mx-lg-3 {
    margin-right: 1.5rem !important; }

  .m-lg-4 {
    margin: 2rem !important; }

  .mt-lg-4, .my-lg-4 {
    margin-top: 2rem !important; }

  .mb-lg-4, .my-lg-4 {
    margin-bottom: 2rem !important; }

  .ml-lg-4, .mx-lg-4 {
    margin-left: 2rem !important; }

  .mr-lg-4, .mx-lg-4 {
    margin-right: 2rem !important; }

  .m-lg-5 {
    margin: 3rem !important; }

  .mt-lg-5, .my-lg-5 {
    margin-top: 3rem !important; }

  .mb-lg-5, .my-lg-5 {
    margin-bottom: 3rem !important; }

  .ml-lg-5, .mx-lg-5 {
    margin-left: 3rem !important; }

  .mr-lg-5, .mx-lg-5 {
    margin-right: 3rem !important; }

  .m-lg-0 {
    margin: 0 !important; }

  .mt-lg-0, .my-lg-0 {
    margin-top: 0 !important; }

  .mb-lg-0, .my-lg-0 {
    margin-bottom: 0 !important; }

  .ml-lg-0, .mx-lg-0 {
    margin-left: 0 !important; }

  .mr-lg-0, .mx-lg-0 {
    margin-right: 0 !important; }

  .p-lg-1 {
    padding: 0.5rem !important; }

  .pt-lg-1, .py-lg-1 {
    padding-top: 0.5rem !important; }

  .pb-lg-1, .py-lg-1 {
    padding-bottom: 0.5rem !important; }

  .pl-lg-1, .px-lg-1 {
    padding-left: 0.5rem !important; }

  .pr-lg-1, .px-lg-1 {
    padding-right: 0.5rem !important; }

  .p-lg-2 {
    padding: 1rem !important; }

  .pt-lg-2, .py-lg-2 {
    padding-top: 1rem !important; }

  .pb-lg-2, .py-lg-2 {
    padding-bottom: 1rem !important; }

  .pl-lg-2, .px-lg-2 {
    padding-left: 1rem !important; }

  .pr-lg-2, .px-lg-2 {
    padding-right: 1rem !important; }

  .p-lg-3 {
    padding: 1.5rem !important; }

  .pt-lg-3, .py-lg-3 {
    padding-top: 1.5rem !important; }

  .pb-lg-3, .py-lg-3 {
    padding-bottom: 1.5rem !important; }

  .pl-lg-3, .px-lg-3 {
    padding-left: 1.5rem !important; }

  .pr-lg-3, .px-lg-3 {
    padding-right: 1.5rem !important; }

  .p-lg-4 {
    padding: 2rem !important; }

  .pt-lg-4, .py-lg-4 {
    padding-top: 2rem !important; }

  .pb-lg-4, .py-lg-4 {
    padding-bottom: 2rem !important; }

  .pl-lg-4, .px-lg-4 {
    padding-left: 2rem !important; }

  .pr-lg-4, .px-lg-4 {
    padding-right: 2rem !important; }

  .p-lg-5 {
    padding: 3rem !important; }

  .pt-lg-5, .py-lg-5 {
    padding-top: 3rem !important; }

  .pb-lg-5, .py-lg-5 {
    padding-bottom: 3rem !important; }

  .pl-lg-5, .px-lg-5 {
    padding-left: 3rem !important; }

  .pr-lg-5, .px-lg-5 {
    padding-right: 3rem !important; }

  .p-lg-0 {
    padding: 0 !important; }

  .pt-lg-0, .py-lg-0 {
    padding-top: 0 !important; }

  .pb-lg-0, .py-lg-0 {
    padding-bottom: 0 !important; }

  .pl-lg-0, .px-lg-0 {
    padding-left: 0 !important; }

  .pr-lg-0, .px-lg-0 {
    padding-right: 0 !important; } }
@media (min-width: 1200px) {
  .m-xl-1 {
    margin: 0.5rem !important; }

  .mt-xl-1, .my-xl-1 {
    margin-top: 0.5rem !important; }

  .mb-xl-1, .my-xl-1 {
    margin-bottom: 0.5rem !important; }

  .ml-xl-1, .mx-xl-1 {
    margin-left: 0.5rem !important; }

  .mr-xl-1, .mx-xl-1 {
    margin-right: 0.5rem !important; }

  .m-xl-2 {
    margin: 1rem !important; }

  .mt-xl-2, .my-xl-2 {
    margin-top: 1rem !important; }

  .mb-xl-2, .my-xl-2 {
    margin-bottom: 1rem !important; }

  .ml-xl-2, .mx-xl-2 {
    margin-left: 1rem !important; }

  .mr-xl-2, .mx-xl-2 {
    margin-right: 1rem !important; }

  .m-xl-3 {
    margin: 1.5rem !important; }

  .mt-xl-3, .my-xl-3 {
    margin-top: 1.5rem !important; }

  .mb-xl-3, .my-xl-3 {
    margin-bottom: 1.5rem !important; }

  .ml-xl-3, .mx-xl-3 {
    margin-left: 1.5rem !important; }

  .mr-xl-3, .mx-xl-3 {
    margin-right: 1.5rem !important; }

  .m-xl-4 {
    margin: 2rem !important; }

  .mt-xl-4, .my-xl-4 {
    margin-top: 2rem !important; }

  .mb-xl-4, .my-xl-4 {
    margin-bottom: 2rem !important; }

  .ml-xl-4, .mx-xl-4 {
    margin-left: 2rem !important; }

  .mr-xl-4, .mx-xl-4 {
    margin-right: 2rem !important; }

  .m-xl-5 {
    margin: 3rem !important; }

  .mt-xl-5, .my-xl-5 {
    margin-top: 3rem !important; }

  .mb-xl-5, .my-xl-5 {
    margin-bottom: 3rem !important; }

  .ml-xl-5, .mx-xl-5 {
    margin-left: 3rem !important; }

  .mr-xl-5, .mx-xl-5 {
    margin-right: 3rem !important; }

  .m-xl-0 {
    margin: 0 !important; }

  .mt-xl-0, .my-xl-0 {
    margin-top: 0 !important; }

  .mb-xl-0, .my-xl-0 {
    margin-bottom: 0 !important; }

  .ml-xl-0, .mx-xl-0 {
    margin-left: 0 !important; }

  .mr-xl-0, .mx-xl-0 {
    margin-right: 0 !important; }

  .p-xl-1 {
    padding: 0.5rem !important; }

  .pt-xl-1, .py-xl-1 {
    padding-top: 0.5rem !important; }

  .pb-xl-1, .py-xl-1 {
    padding-bottom: 0.5rem !important; }

  .pl-xl-1, .px-xl-1 {
    padding-left: 0.5rem !important; }

  .pr-xl-1, .px-xl-1 {
    padding-right: 0.5rem !important; }

  .p-xl-2 {
    padding: 1rem !important; }

  .pt-xl-2, .py-xl-2 {
    padding-top: 1rem !important; }

  .pb-xl-2, .py-xl-2 {
    padding-bottom: 1rem !important; }

  .pl-xl-2, .px-xl-2 {
    padding-left: 1rem !important; }

  .pr-xl-2, .px-xl-2 {
    padding-right: 1rem !important; }

  .p-xl-3 {
    padding: 1.5rem !important; }

  .pt-xl-3, .py-xl-3 {
    padding-top: 1.5rem !important; }

  .pb-xl-3, .py-xl-3 {
    padding-bottom: 1.5rem !important; }

  .pl-xl-3, .px-xl-3 {
    padding-left: 1.5rem !important; }

  .pr-xl-3, .px-xl-3 {
    padding-right: 1.5rem !important; }

  .p-xl-4 {
    padding: 2rem !important; }

  .pt-xl-4, .py-xl-4 {
    padding-top: 2rem !important; }

  .pb-xl-4, .py-xl-4 {
    padding-bottom: 2rem !important; }

  .pl-xl-4, .px-xl-4 {
    padding-left: 2rem !important; }

  .pr-xl-4, .px-xl-4 {
    padding-right: 2rem !important; }

  .p-xl-5 {
    padding: 3rem !important; }

  .pt-xl-5, .py-xl-5 {
    padding-top: 3rem !important; }

  .pb-xl-5, .py-xl-5 {
    padding-bottom: 3rem !important; }

  .pl-xl-5, .px-xl-5 {
    padding-left: 3rem !important; }

  .pr-xl-5, .px-xl-5 {
    padding-right: 3rem !important; }

  .p-xl-0 {
    padding: 0 !important; }

  .pt-xl-0, .py-xl-0 {
    padding-top: 0 !important; }

  .pb-xl-0, .py-xl-0 {
    padding-bottom: 0 !important; }

  .pl-xl-0, .px-xl-0 {
    padding-left: 0 !important; }

  .pr-xl-0, .px-xl-0 {
    padding-right: 0 !important; } }
.col, .col-sm, .col-md, .col-lg, .col-xl {
  min-width: 1px; }

/* TYPOGRAPHY
 * -------------------------- */
.display-1 {
  font-size: 3.5831808rem; }

.display-2 {
  font-size: 2.985984rem; }

.display-3 {
  font-size: 2.48832rem; }

.display-4 {
  font-size: 2.0736rem; }

@media (min-width: 768px) {
  .display-1 {
    font-size: 4.29981696rem; }

  .display-2 {
    font-size: 3.5831808rem; }

  .display-3 {
    font-size: 2.985984rem; }

  .display-4 {
    font-size: 2.48832rem; } }
[class*="display-"] {
  font-weight: 300; }

/* ALERT
 * -------------------------- */
.alert {
  padding-left: 1rem; }
  .alert-dismissible {
    padding-right: 3.5rem; }

/* BUTTON
 * -------------------------- */
.btn {
  cursor: pointer;
  transition: all .3s;
  font-weight: 700;
  border-radius: 0;
  padding-right: 1.5rem;
  padding-left: 1.5rem; }
  .btn-sm {
    padding-right: 1rem;
    padding-left: 1rem; }
  .btn-lg {
    padding-right: 2rem;
    padding-left: 2rem; }

.btn-primary {
  border-color: #8bc73f;
  color: #404040;
  background-color: #8bc73f; }
  .btn-primary:focus, .btn-primary:hover, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .btn-primary:active:hover, .btn-primary.active:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active {
    border-color: #acd776;
    color: #404040;
    background-color: #acd776; }

.btn-secondary {
  border-color: #b6a783;
  color: #1a1a1a;
  background-color: #b6a783; }
  .btn-secondary:focus, .btn-secondary:hover, .btn-secondary.focus, .btn-secondary:active, .btn-secondary.active, .btn-secondary:active:hover, .btn-secondary.active:hover, .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active {
    border-color: #d0c7b0;
    color: #1a1a1a;
    background-color: #d0c7b0; }

.btn-warning {
  border-color: #f1bf48;
  background-color: #f1bf48; }
  .btn-warning:focus, .btn-warning:hover, .btn-warning.focus, .btn-warning:active, .btn-warning.active, .btn-warning:active:hover, .btn-warning.active:hover, .btn-warning:not(:disabled):not(.disabled).active, .btn-warning:not(:disabled):not(.disabled):active {
    border-color: #f6d68a;
    background-color: #f6d68a; }

.btn-success {
  border-color: #30852a;
  background-color: #30852a; }
  .btn-success:focus, .btn-success:hover, .btn-success.focus, .btn-success:active, .btn-success.active, .btn-success:active:hover, .btn-success.active:hover, .btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active {
    border-color: #1c4f19;
    background-color: #1c4f19; }

.btn-outline-primary {
  border-color: #8bc73f;
  color: #8bc73f; }
  .btn-outline-primary:focus, .btn-outline-primary:hover, .btn-outline-primary.focus, .btn-outline-primary:active, .btn-outline-primary.active, .btn-outline-primary:active:hover, .btn-outline-primary.active:hover, .btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active {
    border-color: #acd776;
    color: #404040;
    background-color: #acd776; }

/* FORM
 * -------------------------- */
.form-control,
.custom-file-label {
  border-radius: 0.3rem; }

.form-group > label,
.form-group .form-item > label {
  font-style: italic;
  font-size: 115%;
  font-weight: 400; }

.form-item, .form-actions {
  margin-top: 0;
  margin-bottom: 0; }

.form-text:not(.form-control) {
  line-height: 1.2; }

label.custom-control-label {
  color: white;
  text-transform: none;
  font-weight: 400;
  font-size: 1rem;
  padding-right: 0;
  padding-left: 0;
  margin-left: 0; }

.custom-file-label:after,
.input-group-text {
  color: white;
  background-color: black;
  font-weight: 700; }

.custom-file {
  display: block; }
  .custom-file-label {
    margin-bottom: 0; }
    .custom-file-label:after {
      height: 2.945rem;
      border-radius: 0 0.3rem 0.3rem 0; }

@media (min-width: 768px) {
  .form-group {
    margin-bottom: 2rem; } }
/* DROPDOWN
 * -------------------------- */
/* MODAL
 * -------------------------- */
.modal-content {
  border-color: transparent;
  background-color: black;
  border-radius: 1; }
.modal-header {
  border-bottom: 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top: 2rem; }
  .modal-header .close {
    float: none;
    font-size: 2rem;
    opacity: 1;
    line-height: .5;
    color: white; }
.modal-title {
  margin-bottom: 0; }
.modal-backdrop.show {
  opacity: .8; }
@media (min-width: 768px) {
  .modal-header {
    padding: 2rem 2rem 0.5rem; }
  .modal-body {
    padding: 0.5rem 2rem 2rem; } }

/* UTILITIES
 * -------------------------- */
.bg-primary:not(.toast) {
  background-color: #8bc73f !important; }
.bg-primary.toast {
  background-color: rgba(139, 199, 63, 0.85) !important; }

.bg-secondary:not(.toast) {
  background-color: #b6a783 !important; }
.bg-secondary.toast {
  background-color: rgba(182, 167, 131, 0.85) !important; }

.bg-warning:not(.toast) {
  background-color: #f1bf48 !important; }
.bg-warning.toast {
  background-color: rgba(241, 191, 72, 0.85) !important; }

.bg-success {
  color: white; }
  .bg-success:not(.toast) {
    background-color: #30852a !important; }
  .bg-success.toast {
    background-color: rgba(48, 133, 42, 0.85) !important; }

.bg-muted:not(.toast) {
  background-color: gray !important; }
.bg-muted.toast {
  background-color: rgba(128, 128, 128, 0.85) !important; }

.bg-body:not(.toast) {
  background-color: black !important; }
.bg-body.toast {
  background-color: rgba(0, 0, 0, 0.85) !important; }

.text-primary {
  color: #8bc73f !important; }

a.text-primary:focus, a.text-primary:hover {
  color: #afd87a; }

.text-secondary {
  color: #b6a783 !important; }

a.text-secondary:focus, a.text-secondary:hover {
  color: #d2c9b3; }

.text-warning {
  color: #f1bf48 !important; }

a.text-warning:focus, a.text-warning:hover {
  color: #f6d88f; }

.text-success {
  color: #30852a !important; }

a.text-success:focus, a.text-success:hover {
  color: #45bf3c; }

.text-muted {
  color: gray !important; }

a.text-muted:focus, a.text-muted:hover {
  color: #a6a6a6; }

.text-body {
  color: black !important; }

a.text-body:focus, a.text-body:hover {
  color: #262626; }

.text-facebook,
.social .nav-link.text-facebook {
  color: #5d7dc0; }
  .text-facebook:focus, .text-facebook:hover,
  .social .nav-link.text-facebook:focus,
  .social .nav-link.text-facebook:hover {
    color: #95aad6; }

.social .nav-link.text-facebook {
  border-color: #5d7dc0; }
  .social .nav-link.text-facebook:focus, .social .nav-link.text-facebook:hover {
    border-color: #95aad6; }

.text-twitter,
.social .nav-link.text-twitter {
  color: #1da1f2; }
  .text-twitter:focus, .text-twitter:hover,
  .social .nav-link.text-twitter:focus,
  .social .nav-link.text-twitter:hover {
    color: #65bff6; }

.social .nav-link.text-twitter {
  border-color: #1da1f2; }
  .social .nav-link.text-twitter:focus, .social .nav-link.text-twitter:hover {
    border-color: #65bff6; }

.text-instagram,
.social .nav-link.text-instagram {
  color: #e1306c; }
  .text-instagram:focus, .text-instagram:hover,
  .social .nav-link.text-instagram:focus,
  .social .nav-link.text-instagram:hover {
    color: #eb739b; }

.social .nav-link.text-instagram {
  border-color: #e1306c; }
  .social .nav-link.text-instagram:focus, .social .nav-link.text-instagram:hover {
    border-color: #eb739b; }

.text-youtube,
.social .nav-link.text-youtube {
  color: #ff0000; }
  .text-youtube:focus, .text-youtube:hover,
  .social .nav-link.text-youtube:focus,
  .social .nav-link.text-youtube:hover {
    color: #ff4d4d; }

.social .nav-link.text-youtube {
  border-color: #ff0000; }
  .social .nav-link.text-youtube:focus, .social .nav-link.text-youtube:hover {
    border-color: #ff4d4d; }

/* ==========================================================================
   MODIFICACOES DE PLUGINS
   ========================================================================== */
/* SLICK
 * -------------------------- */
.slick-slide img {
  display: inline-block; }

.slick-dots {
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  list-style: none;
  margin: 1rem 15% 0;
  padding-left: 0; }
  .slick-dots li {
    text-indent: -999px;
    background-color: black;
    border-radius: 100%;
    cursor: pointer;
    opacity: .25;
    transition: all .3s;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    height: 1.25rem;
    width: 1.25rem;
    margin-right: 0.35rem;
    margin-left: 0.35rem;
    position: relative; }
    .slick-dots li:focus, .slick-dots li:hover {
      opacity: .5; }
    @media (min-width: 768px) {
      .slick-dots li {
        height: 0.75rem;
        width: 0.75rem; } }
  .slick-dots button {
    display: none; }

.slick-arrow {
  font-size: 2.0272865295rem;
  color: white;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  top: 0;
  bottom: 0;
  display: -ms-flex;
  display: flex;
  padding-right: 1rem;
  padding-left: 1rem; }
  .slick-arrow:focus, .slick-arrow:hover {
    color: white;
    opacity: .75; }
  .slick-arrow.slick-left {
    left: 0; }
  .slick-arrow.slick-right {
    right: 0;
    text-align: right; }

.webdoor .slick-arrow {
  min-width: 15%;
  height: 5rem;
  opacity: 0;
  text-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
  margin-top: auto;
  margin-bottom: auto; }
.webdoor .slick-dots {
  position: absolute;
  right: 0;
  bottom: 1.75rem;
  left: 0;
  margin-top: 0; }

.slick-dots li.slick-active {
  cursor: default;
  opacity: 1;
  background-color: #8bc73f; }

.slick-track {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: stretch;
  align-items: stretch; }
  .slick-track .slick-slide {
    height: auto; }

.slick-arrow {
  z-index: 9;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  transition: all 0.3s; }

/* ==========================================================================
   UTILITIES PROPRIOS
   ========================================================================== */
div .messages ul {
  margin: 0; }

.messages ul li {
  list-style: none;
  padding-left: 1rem;
  position: relative; }
  .messages ul li:before {
    opacity: .4;
    content: '';
    border-style: solid;
    height: 0;
    width: 0;
    border-color: transparent transparent transparent white;
    border-width: 0.2rem 0 0.2rem 0.3rem;
    margin: auto;
    position: absolute;
    top: 0.55rem;
    left: 0; }

@media (min-width: 1200px) {
  .col-xl-3-5 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%; } }
.form-wrapper {
  background-color: rgba(255, 255, 255, 0.15); }

.anmt-beat {
  -webkit-animation: anmt-beat 1.5s ease-in-out infinite both;
  animation: anmt-beat 1.5s ease-in-out infinite both; }

/* ----------------------------------------------
 * Generated by Animista on 2019-6-13 17:10:52
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
/**
 * ----------------------------------------
 * animation heartbeat
 * ----------------------------------------
 */
@-webkit-keyframes anmt-beat {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: center center;
    transform-origin: center center;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out; }
  10% {
    -webkit-transform: scale(1.09);
    transform: scale(1.09);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in; }
  17% {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out; }
  33% {
    -webkit-transform: scale(1.13);
    transform: scale(1.13);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in; }
  45% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out; } }
@keyframes anmt-beat {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: center center;
    transform-origin: center center;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out; }
  10% {
    -webkit-transform: scale(1.09);
    transform: scale(1.09);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in; }
  17% {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out; }
  33% {
    -webkit-transform: scale(1.13);
    transform: scale(1.13);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in; }
  45% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out; } }

/*# sourceMappingURL=main.css.map */

/*
.border-audicao:before {
  background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    content: '';
    display: inline-block;
    position: absolute;
    z-index: -1;
    top: -67%;
    bottom: 0;
    left: 0;
    right: 0;
    width: 130px;
    margin: 0 auto;
    background-image: url(../images/timeline-bullet.png);
}
*/

.gallery-img {
  padding-bottom: 100%;
  background-position: center;
  background-size: cover;
}
.slick-slide .item .client-logo {
  min-width: 125px;
  min-height: 125px;
  background-repeat: no-repeat;
  background-position: center;
}

figure.inner-img {
  /*max-width: 100%;*/
}
@media (min-width: 992px) {
  figure.inner-img {
    /*max-width: 40%;*/
  }
}